[Gtkpod-devel] Fwd: Removing deprecated dependencies: libglade and gnome-vfs


View entire thread